Subject: Proposed Text for RFC2445 Issue #5

From: [email-masked]
Date: Sat, 21 Oct 2000 22:12:06 -0700 (PDT)

RFC Issue #5 relates to multiple ATTENDEE properties with the same value
but with different parameters, ROLE in particular. 

Frank Dawson proposed changes to RFC2445 in: 
	
	http://www.imc.org/ietf-calendar/mail-archive/msg02423.html

He and Alex Taler discussed the issue, with Alex agreeing with Frank's
proposal at: 

	http://www.imc.org/ietf-calendar/mail-archive/msg02433.html

Does anyone else have input on this issue? If not, I will accept the text
as proposed and close the issue. If it makes you cranky, speak up in the
next two weeks. 

eric.